

.txtfield {
   font: 13px/14px 'Lato',helvetica,tahoma,sans-serif;
	border: 2px solid white; 
	height:30px;
	width:250px;
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 2px;
    background: rgba(255,255,255,0.5);
    margin: 2px 0 2px 0;
	
	
}

.txtfield-L {
    font: 13px/14px 'Lato',helvetica,tahoma,sans-serif;
	border: 2px solid white; 
	height:30px;
	width:95%;
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 2px;
    background: rgba(255,255,255,0.5);
    margin: 2px 0 2px 0;
}

.txtfield:hover, .txtfield-L :hover{
border-color: #64acd8;
}
.txtfield:focus,.txtfield-L:focus {
/*border-color: #64acd8; */
}
textarea {
	float:left;
	width: 420px;
     font: 13px/14px 'Lato',helvetica,tahoma,sans-serif;
	border: 2px solid white; 
	resize: none;
	height: 140px;
	-webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 2px;
    background: rgba(255,255,255,0.5);
    margin: 2px 0 2px 0;
}
.textarea-L {
	float:left;
	width: 95%;
     font: 13px/14px 'Lato',helvetica,tahoma,sans-serif;
	border: 2px solid white; 
	resize: none;
	height: 80px;
	-webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 2px;
    background: rgba(255,255,255,0.5);
    margin: 2px 0 2px 0;
}
textarea:hover, .textarea-L:hover{
border-color: #64acd8;
}

input[type=checkbox] {
	 font: 13px/14px 'Lato',helvetica,tahoma,sans-serif;
	border: 2px solid white; 
	-webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    background: rgba(255,255,255,0.5);
    margin: 0 5px 0px 0;
}

input[type=radio] {
	 font: 13px/14px 'Lato',helvetica,tahoma,sans-serif;
	border: 2px solid white; 
	-webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    background: rgba(255,255,255,0.5);
    margin: 0 5px 0px 0;
}


.bgCover { background:#000; position:absolute; left:0; top:0; display:none; overflow:hidden }
.overlayBox {
	border:5px solid #09F;
	position:absolute;
	display:none;
	width:400px;
	height:100px;
	background:#fff;
}
.overlayContent {
	padding:10px;
}
.closeLink {
	float:right;
	color:red;
}

a {
	color: #333333;
}
a:link {
	text-decoration: none;
}
a:hover {
	background-color: #eaeaea;
	text-decoration: underline;
	color: red;
	
}

button{
  font: 14px/16px 'Lato',helvetica,tahoma,sans-serif;
  display: inline-block;
  *display: inline;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 13px;
  line-height: 26px;
  color: #333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

button:hover,
button:active,
button:.active,
button:.disabled,
button:[disabled] {
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}


button:active,
button:.active {
  background-color: #cccccc;
}

button:first-child {
  *margin-left: 0;
}

button:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
      -ms-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

button:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

button:.active,
button:active {
  background-color: #e6e6e6;
  background-color: #d9d9d99;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
        
 
.ui-datepicker-month{
 min-width: 60px;
}

.ui-datepicker-year{
  min-width:60px;
}

.ui-widget{
  font: 14px/20px 'Lato',helvetica,tahoma,sans-serif;
}

select {
	font: 13px/14px 'Lato',helvetica,tahoma,sans-serif;
	 padding:3px 0 0 2px ;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    background: #f8f8f8;
	border: 1px solid #d3d3d3;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	height:30px;
	width:250px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}
#div_select {position:relative}
#div_select:before {
    content:'';
    right:8px; top:0px;
    width:20px;
	/* height:20px; */
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}
#div_select:after {
    content:'<>';
     font: 13px/14px 'Lato',helvetica,tahoma,sans-serif;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px;
	top:2px;
    padding:0 0 2px 0;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}

.select-S{
 width:100px;
}
.select-M{
 width:220px;
}
.select-L{
 width:320px;
}



input[type="text"].error {
    border: 1px solid red;
}
input[type="radio"].error {
    border: 1px solid red;
}

select.error {
    border: 1px solid red;
}

textarea.error {
    border: 1px solid red;
}

label.error {
    color: #ff0000;
    font: 12px/16px "Lato",helvetica,tahoma,sans-serif;
    margin-left: 10px;
}

div#global-msg  {
    width: 100%;
	min-height:10px;
	z-index:1000px;
}

div#global-msg label {
    color: #fffeff;
    cursor: auto;
    display: inline-block;
    font: 13px/10px 'Lato',helvetica,tahoma,sans-serif;	
    margin: 8.5px 0;
	text-align: center;
    width: 90%;
}

div#global-msg #error {
    background-color: #c42a2a;
    color: #a32326;
}

div#global-msg #error {
    background-color: #c42a2a;
    color: #a32326;
}
div#global-msg #warning {
    background-color: #996633;
    color: #000;
}
div#global-msg #success {
    background-color: #090;
    color: #000;
}




/* end popup screens */

#multiDiv {
    width:680px;
    text-align:center;
	font: 12px/14px 'Lato',helvetica,tahoma,sans-serif;
}

#left {
    float:left;
    width:280px;
}

#center {
    display: inline-block;
    margin:0 auto;
    width:80px;
}

#right {
    float:right;
    width:280px;
}

/*  Center and crop thumbnails with CSS */

.thumbnail-s {
  position: relative;
  width: 200px;
  height: 200px;
  overflow: hidden;
}
.thumbnail-l {
  position: relative;
  width: 400px;
  height: 400px;
  overflow: hidden;
}
.thumbnail-s img, .thumbnail-l img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
.thumbnail-s img.portrait, .thumbnail-l img.portrait {
  width: 100%;
  height: auto;
}

.ui-widget input, .ui-widget select, .ui-widget textarea {
    font: 13px/16px 'Lato',helvetica,tahoma,sans-serif;
}
/* End Center and crop thumbnails with CSS */


/* Front end css*/
.headeing {
    color: #d32752;
}

.sobiLink{
	 color: #d32752;
}
/*  end fron end*/
/*  Rizi CSS code end*/
